Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions

# missing/finite.c File Reference

Go to the source code of this file.

## Functions
int | finite (double n)

## Function Documentation

int finite | ( | double | n | ) |

Definition at line 4 of file finite.c.

References isinf(), and isnan.

Referenced by erf(), erfc(), and flo_is_finite_p().